Permalink
Browse files

Use rdoc/task instead of deprecated rake/rdoctask

All Rails 3.x versions require rdoc 3.x so this is a safe change
  • Loading branch information...
1 parent 6c57b54 commit f8f761ef02dd62c30c6b7b471ab622cddf2e1fb3 @mjonuschat mjonuschat committed Dec 26, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
@@ -3,7 +3,7 @@ require 'bundler/setup'
require 'appraisal'
require 'rubygems'
require 'rake'
-require 'rake/rdoctask'
+require 'rdoc/task'
require 'rspec/core/rake_task'
require 'tasks/verify_rcov'

0 comments on commit f8f761e

Please sign in to comment.